package com.fs.baidu.vo;

import lombok.Builder;
import lombok.Data;

import java.util.List;
import java.util.Map;

@Data
public class BdResultVo {
    private BdResultHeaderVo header;
    private String body;


    public Integer getStatus(){
        return header.getStatus();
    }
    public String getDesc(){
        return header.getDesc();
    }

    @Data
    class BdFailure{

    }
}
